
.detail table {
    border-collapse: collapse;
    empty-cells: show;
    margin:0 0 1em 0;
    width: 100%;
}

.detail table caption {
    text-align: left;
}

.detail table th {
    font-weight:normal;
    vertical-align: top;
    text-align:left;
    width: 8em;
    padding-right: 1em;
}

.detail table caption {
    font-weight:bold;
}

.detail .image_max_width img {
    width: 150px;
}

#personengids_zoeken div {
    margin-bottom:0.3em;
}

#personengids_zoeken div label {
    display:block;
    float:left;
    width:8em;
}

.result thead th,
.result tbody td {
    vertical-align: top;
    padding:0.2em;
}

form#personengids_zoeken {
    clear: both;
}


form#personengids_zoeken div {
    float: left;
}

.callbacknote_wrapper textarea.callbacknote {
    width: 96%;
    height: 200px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 3px;
}

.callbacknote_wrapper div.row label {
    float:left;
    width: 14em;
}

.callbacknote_wrapper div.row label.error {
    float:none;
    margin-left:0.5em;
    color: #FF0000;
}
